Resend merchant webhook
Resend a previously completed OR failed webhook for a deposit using ONE OF deposit_id OR transaction_id.
Will trigger a new webhook attempt without retries.
Parameters
| Name | Location | Type | Description |
|---|---|---|---|
apirequired | query | string | Your WAXPEER API key |
Request body
| Name | Location | Type | Description |
|---|---|---|---|
merchantrequired | body | string | Merchant name / identifier |
deposit_idoptional | body | string | Custom merchant deposit ID (up to 50 characters) |
transaction_idoptional | body | integer | Internal transaction identifier |
{
"merchant": "mymerchant",
"deposit_id": "123456asd",
"transaction_id": 123456
}Responses
200 Successful operation
| Name | Type | Description |
|---|---|---|
statusrequired | string | Filter by status |
{
"status": "success"
}